/*-- home --*/

.img1 {
    background: url(../images/bg_2.jpg) center no-repeat;
    padding: 0;
    background-size: cover;
    position: relative;
    z-index: 1;
}

.img1:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgba(0, 51, 102, 0.6);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    z-index: -1;
    overflow: hidden;
}

.img2 {
    background: url(../images/work-5.jpg) center no-repeat;
    background-size: cover;
}

.img3 {
    background: url(../images/work-4.jpg) center no-repeat;
    padding: 0;
    background-size: cover;
}

.img4 {
    background: url(../images/work-3.jpg) center no-repeat;
    padding: 0;
    background-size: cover;
}

.img5 {
    background: url(../images/work-1.jpg) center no-repeat;
    padding: 0;
    background-size: cover;
}

.img6 {
    background: url(../images/work-2.jpg) center no-repeat;
    padding: 0;
    background-size: cover;
}

.img-grid {
    min-height: 560px;
}
.img-grid1 {
    min-height: 300px;
}

.img-grid:hover.img1:after {
    background: rgba(0, 0, 0, 0.63);
}

.img-grid1:hover.img1:after {
    background: rgba(0, 0, 0, 0.63);
}

.img_text_w3ls h4 {
    color: #fff;
    font-size: 1.2em;
    text-transform: capitalize;
    letter-spacing: 2px;
    font-family: 'Do Hyeon', sans-serif;
}

.img_text_w3ls span {
    width: 30%;
    height: 1px;
    background: rgba(255, 255, 255, 0.29);
    display: inline-block;
    margin: 1.5em 0 0.5em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}

.img-grid:hover .img_text_w3ls span {
    width: 50%;
}

.img-grid1:hover .img_text_w3ls span {
    width: 50%;
}

.img_text_w3ls p {
    color: #fff;
    text-transform: capitalize;
    font-weight: 400;
}

/*-- //cases study --*/

/* about */

h3.agile-title {
    text-transform: capitalize;
    color: #333;
    font-weight: 800;
    font-size: 1.8em;
    letter-spacing: 0.5px;
    line-height: 35px;
}

span.w3-line {
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: bold;
    color: rgba(0, 0, 0, 0.09);
}

.bb-left {
    border-right: 1px solid #b1b1b1;
}

/* about */

.w3-ab-grid {
    border: 1px solid #d4d4d4;
}

.w3-aicon i {
    color: #fe3b30;
    font-size: 2em;
}

/* //about */

@media screen and (max-width: 991px) {
    .bb-left {
        border-right: none;
    }
    .bb-left h3.agile-title {
        padding-bottom: 0.5em;
        border-bottom: 1px solid #b1b1b1;
    }
}